[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.AllocateResources

AllocateResources - prepare helper for use

## Declaration

Source position: fpcanvas.pp line 66

`public procedure TFPCanvasHelper.AllocateResources(`
`ACanvas: TFPCustomCanvas;`
`CanDelay: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.